@import 'misc/typography';
@import 'misc/colors';

body {
	font-family: $base-font-family;
	font-size: $base-font-size;
	background: #fff;
	color: #080808;

	a {
		text-decoration: none;
		color: $main-green;
		text-transform: uppercase;
		transition: all 0.3 ease-in-out;
	}
}
